## libcpuid11 0.2.1

=== debian/changelog ===
libcpuid11 (0.2.1-0~135~1mx150+1) mx; urgency=medium

  * Repackaged for MX 15
  * Added /i386-linux-gnu/ to the path for the 3 install files.

 -- Mike Purtell <mandbx@sbcglobal.net>  Wed, 22 Jul 2015 17:00:08 -0700

libcpuid11 (0.2.1-0~135~1mcr120+1) mepis; urgency=medium

  * Repackaged for Mepis 12.

 -- Mike Purtell <mandbx@sbcglobal.net>  Tue, 21 Jul 2015 18:49:47 -0700

libcpuid11 (0.2.1-0~135~ubuntu14.10.1) utopic; urgency=low

  * Auto build.

 -- eloaders <eloaders@linux.pl>  Thu, 28 Aug 2014 21:13:56 +0000

libcpuid11 (0.2.1-1) unstable; urgency=low

  * Placing the files in the respective packets

 -- eloaders <eloaders@linux.pl>  Sat, 08 Feb 2014 17:22:53 +0100

libcpuid11 (0.2.1) unstable; urgency=low

  * Add x2apic

 -- eloaders <eloaders@linux.pl>  Tue, 21 Jan 2014 13:42:47 +0100

libcpuid11 (0.2.0) unstable; urgency=low

  * next unstable

 -- eloaders <eloaders@linux.pl>  Sun, 12 Jan 2014 16:33:13 +0100
