=== debian/control ===
Source: libcpuid11
Section: contrib/admin
Priority: extra
Maintainer: Mike Purtell (mmikeinsantarosa) <maintainer@mepiscommunity.org>
XSBC-Original-Maintainer: eloaders <eloaders@linux.pl>
Build-Depends: debhelper (>= 7), pkg-config, dpkg-dev, python, automake, dh-autoreconf
Standards-Version: 3.9.4
Homepage: http://i-nex.linux.pl

Package: libcpuid11-utils
Architecture: any
Depends: ${shlibs:Depends}, libcpuid11 (= ${binary:Version})
Description: libcpuid provides CPU identification for x86
 libcpuid provides CPU identification for the x86 (and x86_64).
 For details about the programming API, please see the docs
 on the project's site (http://libcpuid.sourceforge.net/)
 .
 Runtime files.

Package: libcpuid11
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}
Replaces: libcpuid11 (<< 0.2.1)
Description: libcpuid provides CPU identification for x86
 libcpuid provides CPU identification for the x86 (and x86_64).
 For details about the programming API, please see the docs
 on the project's site (http://libcpuid.sourceforge.net/)
 .
 Runtime files.

Package: libcpuid11-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: ${misc:Depends}
Description: libcpuid provides CPU identification for x86
 libcpuid provides CPU identification for the x86 (and x86_64).
 For details about the programming API, please see the docs
 on the project's site (http://libcpuid.sourceforge.net/)
 .
 Development files.
