=== debian/rules ===
#!/usr/bin/make -f

#override_dh_autoreconf:
#	libtoolize -i
#	autoreconf -i
override_dh_auto_configure:
	dh_auto_configure
override_dh_auto_build:
	dh_auto_build

override_dh_auto_install:
	dh_auto_install
override_dh_installmenu:
	dh_installmenu
%:
	dh $@ --with autoreconf
